zabbix_export:
  version: '6.4'
  template_groups:
    - uuid: fa7e1959e3dd4f6b92e9583efe4ddb50
      name: ZBX-24697
  templates:
    - uuid: 7fd0ec4f34064ad4a39897e7719392d6
      template: ZBX-24697t
      name: ZBX-24697t
      groups:
        - name: ZBX-24697
      items:
        - uuid: f772920505094375a15b41c9e61b276a
          name: 'calculated entropy generator'
          type: CALCULATED
          key: calculated.entropy.generator
          delay: 0;m1-59
          params: 'sum(last_foreach(//more.entropy.generator[*]))'
        - uuid: 45fa188fafdb4cb3ac32ae31b14fa43d
          name: 'entropy generator'
          type: SCRIPT
          key: entropy.generator
          delay: 0;m0-59
          params: 'return Math.floor(Math.random() * 10);'
        - uuid: 14f718148c8442adad1aec657e2f715e
          name: 'more entropy 1'
          type: DEPENDENT
          key: 'more.entropy.generator["1"]'
          delay: '0'
          master_item:
            key: entropy.generator
        - uuid: 4b7ae743a66e418aa2dc859b8d430455
          name: 'more entropy 2'
          type: DEPENDENT
          key: 'more.entropy.generator["2"]'
          delay: '0'
          master_item:
            key: entropy.generator
